/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
EXEC p_AlterColumn 'T_PRIVACY_CONFIG_TPL', 'FSCHEME_NAME', 'NVARCHAR(50)', 'NOT NULL', '1111',''' ''';

EXEC p_AlterColumn 'T_PRIVACY_CONFIG_TPL', 'FSCHEME_CODE', 'NVARCHAR(50)', 'NOT NULL', '1111',''' ''';

EXEC p_AlterColumn 'T_PRIVACY_CONFIG_TPL_L', 'FSCHEME_NAME', 'NVARCHAR(50)', 'NOT NULL', '1111',''' ''';

EXEC p_AlterColumn 'T_PRIVACY_DATA_TAG_TPL', 'FNUMBER', 'NVARCHAR(50)', 'NOT NULL', '1111',''' ''';

EXEC p_AlterColumn 'T_PRIVACY_DATA_TAG_TPL', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '1111',''' ''';

EXEC p_AlterColumn 'T_PRIVACY_DATA_TAG_TPL_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '1111',''' ''';
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
